td, .com-panier-container { -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; }

body, input, textarea, .bouton a, input[type="submit"], input[type="button"] { font-family: 'PT Sans', Arial, Helvetica, sans-serif; }

* { background-repeat: no-repeat; box-sizing: border-box; }

@font-face { font-family: 'PT Sans'; font-style: normal; font-weight: 400; src: local("PT Sans"), local("PTSans"), url(fonts/ptsans_400.woff2) format("woff2"); }
@font-face { font-family: 'PT Sans'; font-style: italic; font-weight: 400; src: local("PT Sans"), local("PTSans"), url(fonts/ptsans_400_italic.woff2) format("woff2"); }
@font-face { font-family: 'PT Sans'; font-style: normal; font-weight: 700; src: local("PT Sans"), local("PTSans"), url(fonts/ptsans_700.woff2) format("woff2"); }
@font-face { font-family: 'PT Sans Narrow'; font-style: normal; font-weight: 700; src: local("PT Sans Narrow"), local("PTSansNarrow"), url(fonts/ptsans_narrow_400.woff2) format("woff2"); }
body { font-size: 16px; color: #3c3e3a; background-color: #FFF; padding: 0px; margin: 0px auto !important; text-align: center; }

a, a:visited { color: #da291c; text-decoration: none; }
a:hover { color: #b12117; text-decoration: underline; }

hr { clear: both; padding: 0px; height: 1px; margin: 20px 0; border: none; border-top: 1px solid rgba(202, 203, 201, 0.5); }
hr.filet_invisible { margin: 0px; height: 0px; border: none; visibility: hidden; }

fieldset { margin: 20px 3%; padding: 15px 2% 10px; border: 1px solid rgba(202, 203, 201, 0.7); }

legend { text-align: left; font-size: 18px; color: rgba(103, 106, 99, 0.5); padding: 4px 8px; }

#conteneur { width: 90%; max-width: 1220px; margin: 0 auto; }

#conteneur_interieur { display: flex; flex-wrap: wrap; }
#conteneur_interieur > hr.filet_invisible { display: none; }

.filrouge { margin: 30px 0 20px; font-size: 15px; color: #676a63; width: 100%; text-align: left; }
.filrouge a { color: #676a63; }
.filrouge a:first-of-type { color: transparent; display: inline-block; background-image: url(../images/icones/home.gif); background-position: 0 center; background-size: cover; width: 23px; height: 22px; overflow: hidden; margin-top: -11px; vertical-align: middle; margin-right: 8px; }
.filrouge a:first-of-type:hover { background-position: right center; }

.titre_rubrique { display: none; }

#espace_personnel { display: none; }

#bouton_haut { width: 90%; max-width: 1220px; margin: 30px auto 0; text-align: right; }
#bouton_haut a { display: inline-block; height: 48px; width: 48px; transition: all .2s; z-index: 1; border: 1px solid #0e5b80; color: #0e5b80; border-radius: 2px; -ms-transform: rotate(-90deg); transform: rotate(-90deg); text-align: center; line-height: 43px; font-size: 36px; font-family: 'PT Sans Narrow', sans-serif; }
#bouton_haut a:hover { background-color: #0e5b80; color: #FFF; text-decoration: none; }

#signature { background-image: url(../images/interface/footer.jpg); background-position: top center; background-size: 100%; margin-top: 20px; }
@media only screen and (max-width: 1500px) { #signature { background-size: auto; } }
#signature .enveloppe_signature { width: 90%; max-width: 1220px; margin: 0 auto; display: flex; flex-flow: row wrap; justify-content: space-between; padding: 30px 0; }
#signature ul { flex-basis: 30%; margin: 0; padding: 0; list-style: none; }
#signature ul li { margin: 0; line-height: 15px; }
#signature ul a { color: #000; font-size: 17px; display: inline-block; padding: 10px; }
#signature ul a:hover { background-color: #FFF; text-decoration: none; }
#signature ul.reseaux_sociaux { text-align: left; flex-basis: 180px; height: 110px; background-color: #FFF; padding: 18px; }
#signature ul.reseaux_sociaux li { display: inline-block; }
#signature ul.reseaux_sociaux li.titre_reseaux_sociaux { display: block; }
#signature ul.reseaux_sociaux a { margin-top: 20px; width: 24px; height: 24px; overflow: hidden; padding: 0; background-image: url(../images/icones/facebook.gif); }
#signature ul.reseaux_sociaux a:hover { background-position: center right; }
#signature ul.reseaux_sociaux a span { display: none; }
#signature #signature_suite { background-color: #FFF; }
#signature #signature_suite .enveloppe_signature { padding-top: 12px; }
#signature #signature_suite ul { flex-basis: 100%; text-align: left; }
#signature #signature_suite li { display: inline-block; margin-right: 40px; }
#signature #signature_suite a:hover { background-color: rgba(202, 203, 201, 0.5); }

#colonne1 { display: none; }

#central { flex: 2; flex-basis: 55%; }

#contenu_central { overflow: hidden; }

img { border: none; }

.vignette_cartouche, .vignette_facette { max-width: 45%; float: left; margin-top: 20px; margin-bottom: 25px; margin-right: 5%; }

.vignette_cartouche img, .vignette_facette img { vertical-align: middle; max-width: 100%; }

.bandeau_haut_image { margin: 10px 0; }
.bandeau_haut_image img { width: 100%; }

table { border-collapse: collapse; border: none !important; width: 100% !important; margin: 10px 0 20px; text-align: left; font-size: 15px; }

th { font-size: 15px; padding: 10px 15px; font-weight: normal; vertical-align: bottom; background-color: #158cc4; color: #FFFFFF; }

td { padding: 10px 15px; border-bottom: 1px solid #cacbc9; vertical-align: top; }
td p { text-align: left; margin: 0; }

table.tableau_facettes tr:hover > td { background-color: rgba(218, 41, 28, 0.08); }

.cellule_insecable { white-space: nowrap; }

.nombre_images, .poids_fichier { font-size: 14px; font-style: italic; color: #858782; }

.com-panier-container { min-height: 25px; padding: 5px; }
.com-panier-container:hover { background-color: rgba(218, 41, 28, 0.15); cursor: text; }
.com-panier-container textarea { background-color: transparent; width: 100%; min-width: 200px; height: 70px; font-size: 15px; }
span.cellule_insecable + .com-panier-container { margin: 5px 0; }

.com-panier-texte { color: #7A7A7A; }

.liste_simple { margin-top: 30px; text-align: left; margin-left: 6%; }
.liste_simple .affichage_liste_entree { font-size: 17px; margin-bottom: 15px; }
.liste_simple .affichage_liste_entree a { color: #3c3e3a; }
.liste_simple .affichage_liste_entree a:hover { text-decoration: none; color: #da291c; }
.liste_simple .affichage_liste_entree:before { content: "\00003E"; display: inline-block; position: absolute; margin-top: -2px; margin-left: -25px; font-size: 20px; font-weight: bold; color: #cacbc9; }

.references, .references a { font-size: 11px; text-transform: uppercase; color: rgba(202, 203, 201, 0.8); line-height: 15px; }

.references a:hover { color: #da291c; text-decoration: none; }

body#body_espace_personnel #contenu_central form hr:first-of-type { display: none; }

#macaron_podium { text-align: center; padding: 20px 6% 10px; border-radius: 4px; margin-bottom: 10px; border: 1px solid rgba(21, 140, 196, 0.2); }
#macaron_podium .picto_trophee { background-size: contain; background-position: center; height: 350px; margin-bottom: 20px; }
#macaron_podium .intitule_trophee { text-align: center; font-size: 20px; color: #000; font-weight: 700; margin-bottom: 20px; }
#macaron_podium .intitule_trophee span { color: #676a63; font-size: 14px; font-weight: 300; }
#macaron_podium .classement_podium { text-align: center; font-size: 18px; }
#macaron_podium .classement_podium strong { font-size: 30px; color: #000; }

body#palmares #macaron_podium { display: block; }
body#palmares #colonne2 { flex-basis: 33%; }
body#palmares #colonne2 h2 { color: #da291c; border-bottom: 2px solid #da291c; }

.picto_trophee_petit { background-size: contain; background-position: center; display: inline-block; }
#macaron_podium .picto_trophee_petit { height: 130px; width: 90px; }
.palmares_ligne .picto_trophee_petit { height: 70px; width: 50px; opacity: 0.4; }
.promotion_pourcentage .picto_trophee_petit { opacity: 0.3; align-self: center; }
table#classement_podium .picto_trophee_petit { width: 70px; height: 85px; }

.aucune_medaille { background-image: url(../images/podium/00_aucun_prix.jpg); background-position: center bottom !important; height: 250px !important; }

.tambour_01 { background-image: url(../images/podium/01_tambour.jpg); }

.chasseur_02 { background-image: url(../images/podium/02_chasseur.jpg); }

.carabinier_03 { background-image: url(../images/podium/03_carabinier.jpg); }

.caporal_04 { background-image: url(../images/podium/04_caporal.jpg); }

.sergent_05 { background-image: url(../images/podium/05_sergent.jpg); }

.sergent_chef_06 { background-image: url(../images/podium/06_sergent_chef.jpg); }

.adjudant_07 { background-image: url(../images/podium/07_adjudant.jpg); }

.sous_lieutenant_08 { background-image: url(../images/podium/08_sous_lieutenant.jpg); }

.lieutenant_09 { background-image: url(../images/podium/09_lieutenant.jpg); }

.capitaine_10 { background-image: url(../images/podium/10_capitaine.jpg); }

.chef_bataillon_11 { background-image: url(../images/podium/11_chef_bataillon.jpg); }

.major_12 { background-image: url(../images/podium/12_major.jpg); }

.colonel_13 { background-image: url(../images/podium/13_colonel.jpg); }

.adjudant_commandant_14 { background-image: url(../images/podium/14_adjudant_commandant.jpg); }

.general_brigade_15 { background-image: url(../images/podium/15_general_brigade.jpg); }

.general_division_16 { background-image: url(../images/podium/16_general_division.jpg); }

.general_en_chef_17 { background-image: url(../images/podium/17_general_en_chef.jpg); }

.promotion_pourcentage { display: flex; }
.promotion_pourcentage .promotion_part1 { text-align: left; width: 75%; flex: 1; align-self: center; padding-right: 10px; }
.promotion_pourcentage .promotion_part1 div { border: 1px solid #cacbc9; background-color: #FFF; margin-top: 5px; height: 30px; }
.promotion_pourcentage .promotion_part1 div span { display: inline-block; height: 28px; background-color: #da291c; }
.promotion_pourcentage .promotion_part1 em { font-style: normal; font-weight: 700; }

.palmares_ligne { border: 1px solid #E2E2E2; margin-bottom: 20px; padding: 15px 5%; }
.palmares_ligne h2 small { opacity: 0.5; font-size: 65%; white-space: nowrap; }
.palmares_ligne .trophees_recoltes { display: inline-block; vertical-align: middle; max-width: 45%; padding-right: 3%; border-right: 1px solid rgba(183, 183, 183, 0.7); }
.palmares_ligne .trophee_en_cours { width: 55%; padding-left: 3%; display: inline-block; box-sizing: border-box; vertical-align: middle; text-align: center; }
.palmares_ligne .trophee_en_cours .picto_trophee { height: 200px; background-position: center; background-size: contain; margin-bottom: 15px; }
.palmares_ligne .promotion_pourcentage { margin-top: 10px; }

table#classement_podium { width: 70% !important; margin-left: 15%; }
table#classement_podium td { vertical-align: middle; }
table#classement_podium .joueur_actif td { border-bottom: 3px solid #158cc4; border-top: 3px solid #158cc4; }
table#classement_podium a { font-size: 18px; }
table#classement_podium tr:first-of-type { font-weight: 700; font-size: 20px; border-bottom: 3px solid #158cc4; }
table#classement_podium tr:first-of-type a { font-size: 30px; }
table#classement_podium tr:first-of-type .picto_trophee_petit { width: 140px; height: 200px; }
table#classement_podium .classement_medaille_intitule { font-weight: normal; color: #676a63; }
table#classement_podium .tr_separateur span { font-size: 40px; color: #cacbc9; font-weight: bold; line-height: 20px; }

#colonne2 { flex-basis: 25%; padding-left: 5%; text-align: left; }
#colonne2 h2 { margin-top: 0; color: #158cc4; font-size: 22px; }
#colonne2 ul { margin-left: 5px; }
#colonne2 p, #colonne2 li { font-size: 15px; line-height: 20px; text-align: left; }
#colonne2 #complement_central { min-width: 220px; }
#colonne2 #complement_central > *:first-of-type { margin-top: 10px; }
#colonne2 .nombre_annotations { padding: 15px 6%; border-radius: 4px; margin-bottom: 10px; background-color: rgba(21, 140, 196, 0.2); text-align: center; color: #158cc4; }
#colonne2 .nombre_annotations strong { display: block; font-size: 35px; line-height: 35px; color: #FFF; text-shadow: 1px 1px 3px rgba(21, 140, 196, 0.5); margin-bottom: 5px; }
#colonne2 #macaron_info_espace_personnel { border: 1px solid rgba(21, 140, 196, 0.2); padding: 20px 6% 10px; border-radius: 4px; margin-bottom: 10px; }
#colonne2 #macaron_info_espace_personnel h2 { display: none; }
#colonne2 #macaron_info_espace_personnel h3 { color: #158cc4; font-style: italic; text-align: center; margin-top: 0; }
#colonne2 #macaron_info_espace_personnel .bouton { margin: 15px 0; }
#colonne2 #macaron_info_espace_personnel #zone_annotation_infos p { text-align: center; color: #0e5b80; }
#colonne2 #macaron_info_espace_personnel #zone_annotation_infos large { white-space: nowrap; font-size: 24px; font-weight: 700; }
#colonne2 #macaron_europe { margin-top: 25px !important; background-image: url(../images/interface/macaron_europe.jpg); background-size: contain; height: 373px; }
#colonne2 #macaron_europe span { display: none; }

#menu { height: 54px; background-color: #da291c; }
#menu ul, #menu li { margin: 0px; padding: 0px; list-style: none; text-align: left; }
#menu a:hover { text-decoration: none; }
#menu > ul { display: flex; max-width: 1220px; padding: 0 10px; margin: 0 auto; }
#menu > ul > li { margin-right: 1px; position: relative; }
#menu > ul > li + li:before { content: ' '; display: block; position: absolute; background-color: #e74e42; width: 1px; height: 35px; margin-left: -1px; margin-top: 8px; }
#menu > ul > li > a { display: block; white-space: nowrap; color: #FFF; padding: 0 40px; line-height: 54px; }
#menu > ul > li > a:hover { background-color: #9f1e14; }
body.onglet_1 #menu > ul > li#menu1 { background-color: #9f1e14; }
body.onglet_1 #menu > ul > li#menu1 > a:hover { background-color: #891a12; }
body.onglet_2 #menu > ul > li#menu2 { background-color: #9f1e14; }
body.onglet_2 #menu > ul > li#menu2 > a:hover { background-color: #891a12; }
body.onglet_3 #menu > ul > li#menu3, body#body_espace_personnel #menu > ul > li#menu3, body#palmares #menu > ul > li#menu3, body#classement_podium #menu > ul > li#menu3 { background-color: #9f1e14; }
body.onglet_3 #menu > ul > li#menu3 > a:hover, body#body_espace_personnel #menu > ul > li#menu3 > a:hover, body#palmares #menu > ul > li#menu3 > a:hover, body#classement_podium #menu > ul > li#menu3 > a:hover { background-color: #891a12; }
body.onglet_4 #menu > ul > li#menu4, body.actesmortuaires #menu > ul > li#menu4, body.resultat_recherche #menu > ul > li#menu4 { background-color: #9f1e14; }
body.onglet_4 #menu > ul > li#menu4 > a:hover, body.actesmortuaires #menu > ul > li#menu4 > a:hover, body.resultat_recherche #menu > ul > li#menu4 > a:hover { background-color: #891a12; }
#menu .sous_menu { width: 100%; display: none; border: 1px solid #b1b2af; background-color: #FFF; border-top: none; position: absolute; z-index: 200; visibility: hidden; }
#menu .sous_menu li { line-height: normal; }
#menu .sous_menu li:last-of-type > a { border: none; }
#menu .sous_menu a { display: block; padding: 8px 15px; font-size: 14px; color: #676a63; border-bottom: 1px solid rgba(202, 203, 201, 0.5); }
#menu .sous_menu a:hover { background-color: rgba(202, 203, 201, 0.2); color: #000; }
#menu li:hover > .sous_menu { display: block; visibility: visible; }

#barre_gouvernement { display: flex; justify-content: space-between; height: 46px; padding: 0 10px; }
#barre_gouvernement .govbar-logo { width: 220px; background-image: url(../images/interface/gouvernement.png); background-size: 94%; background-position: center; }
#barre_gouvernement .govbar-logo span { display: none; }
#barre_gouvernement ul, #barre_gouvernement li { margin: 0px; padding: 0px; list-style: none; text-align: left; }
#barre_gouvernement ul { display: flex; }
#barre_gouvernement ul li { font-family: Helvetica, Arial, sans-serif; font-size: 12px; font-weight: bold; }
#barre_gouvernement ul a { color: #000; padding: 0 8px; display: block; line-height: 46px; }
#barre_gouvernement ul a.govbar-more { font-weight: normal; }
#barre_gouvernement ul a:hover { background-color: rgba(202, 203, 201, 0.2); text-decoration: none; }

#bandeau_photo { height: 283px; background-image: url(../images/interface/bandeau.jpg); background-size: cover; background-position: center top; border-top: 1px solid #cacbc9; }
#bandeau_photo #titre_bandeau { color: #FFF; width: 90%; max-width: 1220px; margin: 0 auto; text-align: left; margin-top: 135px; font-size: 49px; line-height: 45px; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.81); }
#bandeau_photo #titre_bandeau span { display: block; font-size: 37px; padding-left: 190px; }
#bandeau_photo #titre_bandeau span small { font-size: 20px; font-weight: 700; text-transform: uppercase; line-height: 30px; display: block; }

.alerte { color: #000; text-align: center; margin: 20px 0; font-style: italic; }
.alerte span:before { content: ""; position: absolute; display: inline-block; margin-left: -34px; margin-top: -3px; width: 26px; height: 26px; border-radius: 50%; background-color: #ffc234; background-image: url(../images/icones/alerte.svg); background-position: center; background-repeat: no-repeat; background-size: 3px; }

form { text-align: left; }

.champ_formulaire { width: 100%; max-width: 800px; margin: 0 auto 25px; clear: left; }

input, textarea { font-size: 16px; border: 1px solid #0e5b80; background-color: #FFF; display: inline; color: black; color: #000; width: 70%; padding: 8px 10px; vertical-align: middle; margin: 0px; }
body#pop_up.visionneuse input, body#pop_up.visionneuse textarea { width: 50% !important; font-size: 15px; padding: 6px 8px; }
input:hover, textarea:hover { border-color: #24a9e8; }
input:focus, textarea:focus { outline: none; background-color: #f6fbfd; color: #158cc4; border-color: #b9dded; }
input.moyen, textarea.moyen { width: 40%; }

select { background-repeat: repeat; margin: 0; }
#colonne2 select { width: 70%; }

label { float: left; width: 25%; padding-right: 3%; clear: both; padding-top: 2px; margin-bottom: 5px; line-height: normal; text-align: left; }
body#pop_up.visionneuse label { width: 35%; font-size: 15px; }
label .label_info { display: block; font-size: 14px; opacity: 0.6; }
label .label_info br { display: none; }
label .label_info em { font-style: normal; }

.abecedaire, #abecedaire { margin: 20px 0 5px; text-align: center; clear: both; }
.abecedaire a, #abecedaire a { display: inline-block; background-color: rgba(21, 140, 196, 0.3); font-weight: bold; color: #FFF; padding: 4px 6px; margin: 4px 1px; }
.abecedaire a:hover, #abecedaire a:hover { background-color: #da291c; text-decoration: none; }
.abecedaire .page_en_cours, #abecedaire .page_en_cours { font-weight: bold; padding: 2px 8px; color: #000; }

body#pop_up.visionneuse { background-color: rgba(218, 41, 28, 0.08); margin: 0 3% !important; }
body#pop_up.visionneuse #conteneur_popup h1 { font-size: 22px; }
body#pop_up.visionneuse #conteneur_popup h2 { font-size: 17px; margin-top: 10px; }
body#pop_up.visionneuse #conteneur_popup p { font-size: 13px; text-align: left; }
body#pop_up.visionneuse #conteneur_popup fieldset { border-color: #FFF; margin: 10px 0; }
body#pop_up.visionneuse #conteneur_popup legend { color: #FFF; }
body#pop_up.visionneuse #conteneur_popup select { margin-left: 5px; margin-right: 10px; }
body#pop_up.visionneuse #conteneur_popup div.fleche { font-size: 14px; }
body#pop_up.visionneuse #conteneur_popup div.fleche a:before { width: 8px; margin-left: -15px; margin-top: 4px; }

body.facettes #contenu_central > hr:first-of-type { display: none; }
body.facettes .nombre_facettes strong { font-weight: bold; font-size: 23px; color: #158cc4; }

body.facettes_tableau { /*#facettes_mode_presentation, */ }
body.facettes_tableau #abecedaire { display: none; }
body.facettes_tableau #conteneur_interieur { display: block; }
body.facettes_tableau #conteneur_interieur #central { width: 75%; float: left; }
body.facettes_tableau #conteneur_interieur #colonne2 { width: 25%; display: inline-block; float: left; top: 5px; position: sticky; position: -webkit-sticky; }
body.facettes_tableau #conteneur_interieur #colonne2 #complement_central { min-width: 0; }
body.facettes_tableau #conteneur_interieur > hr.filet_invisible { display: block; }
body.facettes_tableau #macaron_filtres, body.facettes_tableau #macaron_facettes { padding: 20px 6%; border-radius: 4px; margin-bottom: 10px; }
body.facettes_tableau #macaron_filtres h3, body.facettes_tableau #macaron_facettes h3 { font-size: 18px; margin: 0 0 10px; color: #158cc4; }

.icone_chargement { display: none; background-image: url(../images/icones/chargement_en_cours.svg); background-position: center; background-size: contain; width: 100%; height: 300px; position: fixed; z-index: 1100; left: 0; top: 30%; pointer-events: none; opacity: 0; animation-duration: 1s; -webkit-animation-duration: 1s; animation-delay: 0.3s; -webkit-animation-delay: 0.3s; animation-iteration-count: infinite; -webkit-animation-iteration-count: infinite; animation-direction: alternate; -webkit-animation-direction: alternate; animation-name: loading_facettes; -webkit-animation-name: loading_facettes; animation-timing-function: ease-in; -webkit-animation-timing-function: ease-in; }
@keyframes loading_facettes { from { opacity: 0; }
  to { opacity: 1; } }
@-webkit-keyframes loading_facettes { from { opacity: 0; }
  to { opacity: 1; } }
body.facettes_loading .icone_chargement { display: block; }

body.facettes #macaron_facettes { background-color: #52100b; text-align: center; color: #FFF; }
body.facettes #macaron_facettes h3 { color: #ed786f; }
body.facettes #macaron_facettes p { margin-left: 33px; min-height: 22px; }
body.facettes #macaron_facettes .supprimer_petit { margin-left: -33px; position: absolute; margin-top: -3px; }
body.facettes #macaron_facettes .reset_facettes { margin-top: 12px; display: inline-block; padding: 7px 10px; text-align: center; color: #da291c; border: 1px solid #da291c; font-size: 14px; text-transform: uppercase; }
body.facettes #macaron_facettes .reset_facettes:hover { color: #FFF; background-color: #b12117; text-decoration: none; border-color: transparent; }

#macaron_filtres { border: 1px solid rgba(21, 140, 196, 0.2); }
#macaron_filtres h4 { font-size: 14px; margin: 15px 0 2px; }
#macaron_filtres div:first-of-type h4 { margin-top: 5px; }
#macaron_filtres ul { margin-top: 0; margin-left: 7px; }
#macaron_filtres li { margin-bottom: 2px; }
#macaron_filtres #facettes_criteres_filtre-2 ul { list-style-type: none; list-style-image: none; margin-left: 20px; }
#macaron_filtres #facettes_criteres_filtre-2 li { margin-top: 10px; }
#macaron_filtres #facettes_criteres_filtre-2 li:before { content: ""; display: inline-block; width: 16px; height: 16px; background-repeat: no-repeat; background-size: contain; position: absolute; margin-left: -25px; }
#macaron_filtres #facettes_criteres_filtre-2 li.liste_critere_element-2-Ferm_e:before { background-image: url(../images/icones/annotation_fermee.svg); }
#macaron_filtres #facettes_criteres_filtre-2 li.liste_critere_element-2-Ouverte:before { background-image: url(../images/icones/annotation_ouverte.svg); }

body#fiche_detaillee #colonne2 { display: none; }
body#fiche_detaillee #central { width: 100%; flex: auto; }
body#fiche_detaillee #facettes_conteneur_detail h1.titre_page { font-size: 20px; margin-bottom: 0; }
body#fiche_detaillee #facettes_conteneur_detail h2 { color: #000; font-size: 34px; margin: 0 0 15px; }
body#fiche_detaillee #facettes_conteneur_detail large { font-size: 28px; }
body#fiche_detaillee #facettes_conteneur_detail .vignette_facette { margin-bottom: 0; margin-left: 3%; }
body#fiche_detaillee #deux_encadres_flex { display: flex; }
body#fiche_detaillee #deux_encadres_flex fieldset { flex: 1; }
body#fiche_detaillee #deux_encadres_flex fieldset:first-of-type { margin-left: 0; }
body#fiche_detaillee #deux_encadres_flex h3 { margin-top: 0; }
body#fiche_detaillee #deux_encadres_flex h3::first-letter { text-transform: uppercase; }

.visualiser.histo-visio-lu a { margin-right: 20px; }

.visualiser.histo-visio-lu a:after { content: ""; display: block; width: 14px; height: 14px; background-image: url(../images/icones/deja_vu.svg); background-position: center; background-repeat: no-repeat; background-size: contain; position: absolute; z-index: 2; margin-top: 5px; margin-left: 31px; }

.visualiser, .fiche_detail, .supprimer, .enregistrer_commentaires_panier { margin-right: 6px; display: inline-block; vertical-align: middle; }
.visualiser a, .fiche_detail a, .supprimer a, .enregistrer_commentaires_panier a { background-position: center; display: block; overflow: hidden; height: 26px; width: 26px; border-radius: 50%; background-size: 70%; background-color: #da291c; }
.visualiser a:hover, .fiche_detail a:hover, .supprimer a:hover, .enregistrer_commentaires_panier a:hover { background-color: #b12117; text-decoration: none; }
.visualiser a span, .fiche_detail a span, .supprimer a span, .enregistrer_commentaires_panier a span { display: none; }

.visualiser a { background-image: url(../images/icones/visualiser.svg); background-size: 22px; }

.fiche_detail a { background-image: url(../images/icones/liste.svg); background-size: 55%; margin-left: 6px; }

.enregistrer_commentaires_panier a { margin-left: 5px; background-image: url(../images/icones/valider.svg); background-size: 60%; }

.supprimer_petit, .bulle_aide_annotation { background-position: center; display: inline-block; vertical-align: middle; overflow: hidden; height: 26px; width: 26px; border-radius: 50%; background-size: 70%; background-color: #da291c; }
.supprimer_petit:hover, .bulle_aide_annotation:hover { background-color: #b12117; text-decoration: none; cursor: pointer; }
.supprimer_petit span, .bulle_aide_annotation span { display: none; }

.supprimer a, .supprimer_petit { background-image: url(../images/icones/supprimer.svg); background-size: 60%; background-color: #ffc234; }
.supprimer a:hover, .supprimer_petit:hover { background-color: #ffd981; }

.bulle_aide_annotation { height: 20px; width: 20px; margin-left: 5px; background-image: url(../images/icones/infos_simple.svg); background-size: 31%; }

.annotation_ouverte, .annotation_fermee { background-position: center; background-size: 90%; display: inline-block; vertical-align: middle; overflow: hidden; height: 20px; width: 20px; }
.annotation_ouverte span, .annotation_fermee span { display: none; }

.annotation_ouverte { background-image: url(../images/icones/annotation_ouverte.svg); }

.annotation_fermee { background-image: url(../images/icones/annotation_fermee.svg); }

.bouton { clear: right; text-align: center; margin: 30px 0; }

.bouton a, input[type="submit"], input[type="button"] { font-size: 14px; text-transform: uppercase; font-weight: normal; text-decoration: none; margin: 5px 5px; display: inline-block !important; width: auto; vertical-align: middle; text-align: center; color: #da291c; background-color: transparent; padding: 5px 10px 4px; border: 1px solid #da291c; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; }
.bouton a:hover, input[type="submit"]:hover, input[type="button"]:hover { color: #FFF; text-decoration: none; background-color: #da291c; cursor: pointer; }
